body {
	color: #040404;
	background-color: #fafafa;
	font-size: 20px;
	margin-left:10%;
	margin-right:10%;
}

details {
	border: 1px solid #040404;
	margin: 1rem;
}

details p {
	margin-left: 1rem;
}

summary {
	margin: 2px;
}

@media (prefers-color-scheme:dark) {
	body {
		color: #fafafa;
		background-color: #040404;
	}	

	details {
		border: solid #fafafa;
	}
}
